Bug 836515 - [abrt] gnome-shell-3.4.1-5.fc17: Process /usr/bin/gnome-shell was killed by signal 11 (SIGSEGV)
[abrt] gnome-shell-3.4.1-5.fc17: Process /usr/bin/gnome-shell was killed by s...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-shell (Show other bugs)
17
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Owen Taylor
Fedora Extras Quality Assurance
abrt_hash:f9ee68973c1e887b5154fa61556...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-29 07:26 EDT by Mikhail
Modified: 2013-08-01 02:46 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 02:46:40 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (25.04 KB, text/plain)
2012-06-29 07:26 EDT, Mikhail
no flags Details
File: maps (84.08 KB, text/plain)
2012-06-29 07:26 EDT, Mikhail
no flags Details
File: dso_list (21.47 KB, text/plain)
2012-06-29 07:26 EDT, Mikhail
no flags Details
File: build_ids (7.13 KB, text/plain)
2012-06-29 07:26 EDT, Mikhail
no flags Details
File: var_log_messages (14.13 KB, text/plain)
2012-06-29 07:26 EDT, Mikhail
no flags Details

  None (edit)
Description Mikhail 2012-06-29 07:26:24 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        /usr/bin/gnome-shell
executable:     /usr/bin/gnome-shell
kernel:         3.4.4-3.fc17.i686.PAE
pid:            1310
pwd:            /home/mikhail
time:           Пт. 29 июня 2012 16:50:30
uid:            1000
username:       mikhail

backtrace:      Text file, 25640 bytes
build_ids:      Text file, 7298 bytes
dso_list:       Text file, 21989 bytes
maps:           Text file, 86095 bytes
var_log_messages: Text file, 14468 bytes

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/mikhail/2

comment:
:gnome-shell is stuck I had to switch to tty3 for kill process with SEGV for get this backtrace
:I hope now you can fix it

core_backtrace:
:1b7a8044899df495e307686069c93efcf4dd9272 0x424 __kernel_vsyscall linux-gate.so.1 -
:3315dc1f02dea0ab28a3f5f08ce3f07c9e156291 0xa12c pthread_cond_wait@@GLIBC_2.3.2 libpthread.so.0 -
:d2f1de4778359e6aa9522bb4238bef11f5d32ed5 0x213a2 PR_WaitCondVar libnspr4.so -
:3bf47ba72c2da976fdc9d103f5069ba2ca0097d3 0x9b4b6 - libmozjs185.so.1.0 -
:3bf47ba72c2da976fdc9d103f5069ba2ca0097d3 0xa2128 - libmozjs185.so.1.0 -
:3bf47ba72c2da976fdc9d103f5069ba2ca0097d3 0x2d033 JS_GC libmozjs185.so.1.0 -
:e98236d2f3469b3e9e4e9addb3f6cef01b956cf8 0xe67f gjs_context_gc libgjs.so.0 -
:b52782e502aa72ff6905940b78ae48e97db04c2b 0x2ae9b - libgnome-shell.so -
:4a18cece7105bb73a4f2c3ad540803eb237e7543 0x44a31 - libglib-2.0.so.0 -
:4a18cece7105bb73a4f2c3ad540803eb237e7543 0x46feb g_main_context_dispatch libglib-2.0.so.0 -
:4a18cece7105bb73a4f2c3ad540803eb237e7543 0x47390 - libglib-2.0.so.0 -
:4a18cece7105bb73a4f2c3ad540803eb237e7543 0x477f3 g_main_loop_run libglib-2.0.so.0 -
:d9bc9061881cc73f64161fa564458b65dee73876 0x4b158 meta_run libmutter.so.0 -
:4cf5b9c3691d9d4b6660c02176b1437bf5be1032 0x17b8 main [exe] -

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=telecon17l.afbank.ru
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=928ad44a76a7008e0260558b00000016-1340871986.611444-913929144
:QTDIR=/usr/lib/qt-3.3
:GNOME_KEYRING_CONTROL=/run/user/mikhail/keyring-PAxHJ3
:QTINC=/usr/lib/qt-3.3/include
:QT_GRAPHICSSYSTEM_CHECKED=1
:IMSETTINGS_MODULE=none
:USER=mikhail
:USERNAME=mikhail
:MAIL=/var/spool/mail/mikhail
:PATH=/usr/lib/qt-3.3/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/home/mikhail/.local/bin:/home/mikhail/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/mikhail
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=1069
:LANG=en_US.UTF-8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:XDG_SEAT=seat0
:HOME=/home/mikhail
:SHLVL=1
:LOGNAME=mikhail
:QTLIB=/usr/lib/qt-3.3/lib
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-dWHqrUE0TK,guid=715a4a2773591d9c1f8f9d4000000022
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/mikhail
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-mikhail-ojqNT0/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1076,unix/unix:/tmp/.ICE-unix/1076
:GPG_AGENT_INFO=/run/user/mikhail/keyring-PAxHJ3/gpg:0:1
:SSH_AUTH_SOCK=/run/user/mikhail/keyring-PAxHJ3/ssh
:LC_TIME=ru_RU.utf8
:LC_NUMERIC=ru_RU.utf8
:LC_MONETARY=ru_RU.utf8
:LC_MEASUREMENT=ru_RU.utf8
:DESKTOP_AUTOSTART_ID=10ff4044b1fcc39e8d13408719881237200000010760000

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 15711                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       15711                15711                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100000
:1:/home/mikhail/.xsession-errors
:pos:	4030286
:flags:	02002
:2:/home/mikhail/.xsession-errors
:pos:	4030286
:flags:	02002
:3:pipe:[22582]
:pos:	0
:flags:	04000
:4:pipe:[22582]
:pos:	0
:flags:	01
:5:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:6:socket:[22583]
:pos:	0
:flags:	02004002
:7:socket:[22586]
:pos:	0
:flags:	02004002
:8:/dev/dri/card0
:pos:	0
:flags:	02
:9:socket:[21639]
:pos:	0
:flags:	02004002
:10:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:11:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:12:socket:[21641]
:pos:	0
:flags:	02004002
:13:pipe:[21643]
:pos:	0
:flags:	02004000
:14:pipe:[21643]
:pos:	0
:flags:	02004001
:15:socket:[21648]
:pos:	0
:flags:	02004002
:16:socket:[22890]
:pos:	0
:flags:	02004002
:17:socket:[21650]
:pos:	0
:flags:	02000002
:18:/dev/urandom
:pos:	0
:flags:	02000000
:19:socket:[21903]
:pos:	0
:flags:	02000002
:20:anon_inode:inotify
:pos:	0
:flags:	02004000
:21:/tmp/ffifCP7lM (deleted)
:pos:	0
:flags:	02
:22:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:23:socket:[22006]
:pos:	0
:flags:	02004002
:24:socket:[22892]
:pos:	0
:flags:	02004002
:25:socket:[22901]
:pos:	0
:flags:	02004002
:26:socket:[22903]
:pos:	0
:flags:	02004002
:27:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:28:socket:[23469]
:pos:	0
:flags:	02004002
:29:pipe:[22857]
:pos:	0
:flags:	01
:30:anon_inode:inotify
:pos:	0
:flags:	02004000
:31:socket:[22023]
:pos:	0
:flags:	02004002
:32:pipe:[23288]
:pos:	0
:flags:	02004000
:33:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:34:pipe:[23288]
:pos:	0
:flags:	02004001
:35:socket:[23291]
:pos:	0
:flags:	02004002
:36:/home/mikhail/.cache/event-sound-cache.tdb.928ad44a76a7008e0260558b00000016.i386-redhat-linux-gnu
:pos:	168
:flags:	02100002
:37:socket:[23470]
:pos:	0
:flags:	02004002
:38:socket:[11252901]
:pos:	0
:flags:	02004002
:39:socket:[5269358]
:pos:	0
:flags:	02004002

smolt_data:
:
:
:General
:=================================
:UUID: 24b82623-fdb0-487f-b726-0d6b01472500
:OS: Fedora release 17 (Beefy Miracle)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: i686
:BogoMIPS: 4787.60
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM)2 Duo CPU     E4600  @ 2.40GHz
:CPU Stepping: 13
:CPU Family: 6
:CPU Model Num: 15
:Number of CPUs: 2
:CPU Speed: 2400
:System Memory: 1980
:System Swap: 16382
:Vendor: Unknown
:System:  
:Form factor: Unknown
:Kernel: 3.4.4-3.fc17.i686.PAE
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:10672:32902:20298) pci, None, HOST/PCI, 82Q35 Express DRAM Controller
:(32902:10673:32902:20298) pci, pcieport, PCI/PCI, 82Q35 Express PCI Express Root Port
:(4523:24833:4523:24833) pci, pata_marvell, STORAGE, 88SE6101/6102 single-port PATA133 interface
:(32902:10544:32902:20298) pci, i801_smbus, SERIAL, 82801I (ICH9 Family) SMBus Controller
:(32902:10530:32902:20298) pci, ahci, STORAGE, 82801IR/IO/IH (ICH9R/DO/DH) 6 port SATA AHCI Controller
:(32902:10516:32902:20298) pci, None, PCI/ISA, 82801IO (ICH9DO) LPC Interface Controller
:(32902:4285:32902:1) pci, e1000e, ETHERNET, 82566DM-2 Gigabit Network Connection
:(32902:9294:32902:20298) pci, None, PCI/PCI, 82801 PCI Bridge
:(32902:10549:32902:20298) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #2
:(32902:10548:32902:20298) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #1
:(32902:10553:32902:20298) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #6
:(32902:10550:32902:20298) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #3
:(32902:10554:32902:20298) pci, ehci_hcd, USB, 82801I (ICH9 Family) USB2 EHCI Controller #1
:(32902:10556:32902:20298) pci, ehci_hcd, USB, 82801I (ICH9 Family) USB2 EHCI Controller #2
:(32902:10564:32902:10564) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 3
:(32902:10566:32902:10566) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 4
:(32902:10560:32902:10560) pci, pcieport, PCI/PCI, Optiplex 755
:(32902:10562:32902:10562) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 2
:(32902:10676:32902:20298) pci, None, SIMPLE, 82Q35 Express MEI Controller
:(32902:10568:32902:10568) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 5
:(32902:10558:32902:18) pci, snd_hda_intel, MULTIMEDIA, 82801I (ICH9 Family) HD Audio Controller
:(32902:10551:32902:20298) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #4
:(32902:10552:32902:20298) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #5
:(4098:43664:5963:43664) pci, snd_hda_intel, MULTIMEDIA, N/A
:(4098:26457:5963:57747) pci, radeon, VIDEO, NI Turks [AMD Radeon HD 6500]
:(4545:22545:4545:22545) pci, firewire_ohci, FIREWIRE, FW322/323
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda1 / ext4 4096 4096 5112289 1972354 1921161 1286144 964602 964602
:/dev/sda5 /home ext4 4096 4096 27764613 2541101 1150714 6955008 6857325 6857325
:

xsession_errors:
:(gnome-shell:1310): eds-WARNING **: edsf-persona-store.vala:2078: Error in address book view query: GDBus.Error:org.gnome.evolution.dataserver.AddressBook.AuthenticationRequired: Authentication Required
:(gnome-shell:1310): eds-WARNING **: edsf-persona-store.vala:2078: Error in address book view query: GDBus.Error:org.gnome.evolution.dataserver.AddressBook.AuthenticationRequired: Authentication Required
:(gnome-shell:1310): eds-WARNING **: edsf-persona-store.vala:2088: Error is considered unrecoverable. Removing persona store.
:(gnome-shell:1310): Clutter-WARNING **: clutter_actor_raise Actor 'ClutterGroup' is not in the same container as actor 'ClutterGroup'
:gnome-session[1076]: WARNING: Application 'gnome-shell.desktop' killed by signal 11
:    JS ERROR: !!!     fileName = '"/usr/share/gnome-shell/js/ui/autorunManager.js"'
:    JS ERROR: !!!     stack = '"(null,[object Error])@/usr/share/gnome-shell/js/ui/autorunManager.js:109
:(gnome-shell:12066): folks-WARNING **: Failed to reach quiescence normally (0 backends and 1 persona stores still haven't reached quiescence). Forcing IndividualAggregator quiescence due to reaching the timeout.
Comment 1 Mikhail 2012-06-29 07:26:33 EDT
Created attachment 595263 [details]
File: backtrace
Comment 2 Mikhail 2012-06-29 07:26:40 EDT
Created attachment 595264 [details]
File: maps
Comment 3 Mikhail 2012-06-29 07:26:45 EDT
Created attachment 595265 [details]
File: dso_list
Comment 4 Mikhail 2012-06-29 07:26:48 EDT
Created attachment 595266 [details]
File: build_ids
Comment 5 Mikhail 2012-06-29 07:26:51 EDT
Created attachment 595267 [details]
File: var_log_messages
Comment 6 Fedora End Of Life 2013-07-03 21:50:39 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 7 Fedora End Of Life 2013-08-01 02:46:47 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.